/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-dropdown { padding: 10px 0 10px; }
.dropdown-uppercase.nav-dropdown .nav-column>li>a, .nav-dropdown.dropdown-uppercase>li>a { font-size: .75em; }
.nav-dropdown-bold .nav-column li>a, .nav-dropdown-bold .nav-dropdown>li>a, .nav-dropdown.nav-dropdown-bold>li>a { padding: 3px 10px; }
li.current-dropdown>.nav-dropdown-full, li.has-dropdown:hover>.nav-dropdown-full { max-width: 1460px !important; }
.badge-container {
    visibility: hidden;
}    

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}